$ui-btn-fz: 26px;
$ui-primary-fz-l: 22px;
$ui-primary-fz-m: 18px;
$ui-primary-fz-s: 16px;

$ui-btn-bg-color: red;
$ui-btn-text-color: white;
$ui-headers-color: black;
$ui-value-color: rgb(255, 111, 0);
